/**
* The enumeration contains possible values of notification codes returned during the RFID chip processing.
* @enum {number}
*/
export declare enum eLDSParsingNotificationCodes {
    /**
    * ASN certificate: Incorrect version
    */
    ASN_CERTIFICATE_INCORRECT_VERSION = 2415919105,
    /**
    * ASN certificate: Non-matching signature algorithm
    */
    ASN_CERTIFICATE_NON_MATCHING_SIGNATURE_ALGORITHM = 2415919106,
    /**
    * ASN certificate: Incorrect time coding
    */
    ASN_CERTIFICATE_INCORRECT_TIME_CODING = 2415919107,
    /**
    * ASN certificate: Incorrect use of generalized time
    */
    ASN_CERTIFICATE_INCORRECT_USE_OF_GENERALIZED_TIME = 2415919108,
    /**
    * ASN certificate: Empty issuer
    */
    ASN_CERTIFICATE_EMPTY_ISSUER = 2415919109,
    /**
    * ASN certificate: Empty subject
    */
    ASN_CERTIFICATE_EMPTY_SUBJECT = 2415919110,
    /**
    * ASN certificate: Unsupported critical extension
    */
    ASN_CERTIFICATE_UNSUPPORTED_CRITICAL_EXTENSION = 2415919112,
    /**
    * ASN certificate: Forced default CSCA role
    */
    ASN_CERTIFICATE_FORCED_DEFAULT_CSCA_ROLE = 2415919118,
    /**
    * ASN certificate: Forced Default DS role
    */
    ASN_CERTIFICATE_FORCED_DEFAULT_DS_ROLE = 2415919119,
    /**
    * ASN certificate: Incorrect issuer subject DS
    */
    ASN_CERTIFICATE_INCORRECT_ISSUER_SUBJECT_DS = 2415919120,
    /**
    * ASN certificate: Duplicating extensions
    */
    ASN_CERTIFICATE_DUPLICATING_EXTENSIONS = 2415919127,
    /**
    * ICAO certificate: Version missed
    */
    ICAO_CERTIFICATE_VERSION_MISSED = 2415919616,
    /**
    * ICAO certificate: Version incorrect
    */
    ICAO_CERTIFICATE_VERSION_INCORRECT = 2415919617,
    /**
    * ICAO certificate: Issuer country missed
    */
    ICAO_CERTIFICATE_ISSUER_COUNTRY_MISSED = 2415919618,
    /**
    * ICAO certificate: Issuer common name missed
    */
    ICAO_CERTIFICATE_ISSUER_COMMON_NAME_MISSED = 2415919619,
    /**
    * ICAO certificate: Issuer country non-compliant
    */
    ICAO_CERTIFICATE_ISSUER_COUNTRY_NON_COMPLIANT = 2415919620,
    /**
    * ICAO certificate: Subject country missed
    */
    ICAO_CERTIFICATE_SUBJECT_COUNTRY_MISSED = 2415919621,
    /**
    * ICAO certificate: Subject common name missed
    */
    ICAO_CERTIFICATE_SUBJECT_COMMON_NAME_MISSED = 2415919622,
    /**
    * ICAO certificate: Subject country non-compliant
    */
    ICAO_CERTIFICATE_SUBJECT_COUNTRY_NON_COMPLIANT = 2415919623,
    /**
    * ICAO certificate: Using non-compliant data
    */
    ICAO_CERTIFICATE_USING_NON_COMPLIANT_DATA = 2415919624,
    /**
    * ICAO certificate: Unsupported signature algorithm
    */
    ICAO_CERTIFICATE_UNSUPPORTED_SIGNATURE_ALGORITHM = 2415919625,
    /**
    * ICAO certificate: Unsupported public key algorithm
    */
    ICAO_CERTIFICATE_UNSUPPORTED_PUBLIC_KEY_ALGORITHM = 2415919626,
    /**
    * ICAO certificate: Missed extensions
    */
    ICAO_CERTIFICATE_MISSED_EXTENSIONS = 2415919627,
    /**
    * ICAO certificate: Validity
    */
    ICAO_CERTIFICATE_VALIDITY = 2415919628,
    /**
    * ICAO certificate extension: Using non-compliant data
    */
    ICAO_CERTIFICATE_EXT_USING_NON_COMPLIANT_DATA = 2415919629,
    /**
    * ICAO certificate extension: Key usage missed
    */
    ICAO_CERTIFICATE_EXT_KEY_USAGE_MISSED = 2415919630,
    /**
    * ICAO certificate extension: Key usage not critical
    */
    ICAO_CERTIFICATE_EXT_KEY_USAGE_NOT_CRITICAL = 2415919631,
    /**
    * ICAO certificate extension: Key usage incorrect data
    */
    ICAO_CERTIFICATE_EXT_KEY_USAGE_INCORRECT_DATA = 2415919632,
    /**
    * ICAO certificate extension: Basic constraints missed
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_MISSED = 2415919633,
    /**
    * ICAO certificate extension: Basic constraints incorrect usage 1
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_INCORRECT_USAGE_1 = 2415919634,
    /**
    * ICAO certificate extension: Basic constraints incorrect usage 2
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_INCORRECT_USAGE_2 = 2415919635,
    /**
    * ICAO certificate extension: Basic constraints not critical
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_NOT_CRITICAL = 2415919636,
    /**
    * ICAO certificate extension: Basic constraints incorrect data
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_INCORRECT_DATA = 2415919637,
    /**
    * ICAO certificate extension: Basic constraints path LenC missed
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_PATH_LENC_MISSED = 2415919638,
    /**
    * ICAO certificate extension: Basic constraints path LenC incorrect
    */
    ICAO_CERTIFICATE_EXT_BASIC_CONSTRAINTS_PATH_LENC_INCORRECT = 2415919639,
    /**
    * ICAO certificate extension: Ext key usage not critical
    */
    ICAO_CERTIFICATE_EXT_EXT_KEY_USAGE_NOT_CRITICAL = 2415919640,
    /**
    * ICAO certificate extension: Ext key usage incorrect usage
    */
    ICAO_CERTIFICATE_EXT_EXT_KEY_USAGE_INCORRECT_USAGE = 2415919641,
    /**
    * ICAO certificate extension: Ext key usage incorrect data
    */
    ICAO_CERTIFICATE_EXT_EXT_KEY_USAGE_INCORRECT_DATA = 2415919642,
    /**
    * ICAO certificate extension Auth key: ID missed
    */
    ICAO_CERTIFICATE_EXT_AUTH_KEY_ID_MISSED = 2415919643,
    /**
    * ICAO certificate extension Auth key: Incorrect data
    */
    ICAO_CERTIFICATE_EXT_AUTH_KEY_ID_INCORRECT_DATA = 2415919644,
    /**
    * ICAO certificate extension Auth key: Key ID missed
    */
    ICAO_CERTIFICATE_EXT_AUTH_KEY_ID_KEY_ID_MISSED = 2415919645,
    /**
    * ICAO certificate extension: Subject key ID missed
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_KEY_ID_MISSED = 2415919646,
    /**
    * ICAO certificate extension: Subject key ID incorrect data
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_KEY_ID_INCORRECT_DATA = 2415919647,
    /**
    * ICAO certificate extension: Private key UP missed
    */
    ICAO_CERTIFICATE_EXT_PRIVATE_KEY_UP_MISSED = 2415919648,
    /**
    * ICAO certificate extension: Private key UP incorrect data
    */
    ICAO_CERTIFICATE_EXT_PRIVATE_KEY_UP_INCORRECT_DATA = 2415919649,
    /**
    * ICAO certificate extension: Private key UP empty
    */
    ICAO_CERTIFICATE_EXT_PRIVATE_KEY_UP_EMPTY = 2415919650,
    /**
    * ICAO certificate extension: Subject alt name missed
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_MISSED = 2415919651,
    /**
    * ICAO certificate extension: Subject alt name incorrect data
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_INCORRECT_DATA = 2415919652,
    /**
    * ICAO certificate extension: Subject alt name empty
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_EMPTY = 2415919653,
    /**
    * ICAO certificate extension: Subject alt name non-compliant
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_NON_COMPLIANT = 2415919654,
    /**
    * ICAO certificate extension: Subject alt name critical
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_CRITICAL = 2415919656,
    /**
    * ICAO certificate extension: Subject alt name DN empty
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_DN_EMPTY = 2415919657,
    /**
    * ICAO certificate extension: Subject alt name DN incorrect
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_DN_INCORRECT = 2415919658,
    /**
    * ICAO certificate extension: Subject alt name DN non-compliant
    */
    ICAO_CERTIFICATE_EXT_SUBJECT_ALT_NAME_DN_NON_COMPLIANT = 2415919659,
    /**
    * ICAO certificate extension: Issuer alt name missed
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_MISSED = 2415919660,
    /**
    * ICAO certificate extension: Issuer alt name incorrect data
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_INCORRECT_DATA = 2415919661,
    /**
    * ICAO certificate extension: Issuer alt name empty
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_EMPTY = 2415919662,
    /**
    * ICAO certificate extension: Issuer alt name non-compliant
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_NON_COMPLIANT = 2415919663,
    /**
    * ICAO certificate extension: Issuer alt name critical
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_CRITICAL = 2415919665,
    /**
    * ICAO certificate extension: Issuer alt name DN empty
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_DN_EMPTY = 2415919666,
    /**
    * ICAO certificate extension: Issuer alt name DN incorrect
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_DN_INCORRECT = 2415919667,
    /**
    * ICAO certificate extension: Issuer alt name DN non-compliant
    */
    ICAO_CERTIFICATE_EXT_ISSUER_ALT_NAME_DN_NON_COMPLIANT = 2415919668,
    /**
    * ICAO certificate extension Doc type list: Missed
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_MISSED = 2415919669,
    /**
    * ICAO certificate extension Doc type list: Incorrect data
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_INCORRECT_DATA = 2415919670,
    /**
    * ICAO certificate extension Doc type list: Version
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_VERSION = 2415919671,
    /**
    * ICAO certificate extension Doc type list: Doc types
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_DOC_TYPES = 2415919672,
    /**
    * ICAO certificate extension Doc type list: Doc types empty
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_DOC_TYPES_EMPTY = 2415919673,
    /**
    * ICAO certificate extension: Dert policies incorrect data
    */
    ICAO_CERTIFICATE_EXT_CERT_POLICIES_INCORRECT_DATA = 2415919674,
    /**
    * ICAO certificate extension: Cert policies empty
    */
    ICAO_CERTIFICATE_EXT_CERT_POLICIES_EMPTY = 2415919675,
    /**
    * ICAO certificate extension: Cert policies policy ID missed
    */
    ICAO_CERTIFICATE_EXT_CERT_POLICIES_POLICY_ID_MISSED = 2415919676,
    /**
    * ICAO certificate extension: CRL dist point missed
    */
    ICAO_CERTIFICATE_EXT_CRL_DIST_POINT_MISSED = 2415919677,
    /**
    * ICAO certificate extension: CRL dist point incorrect data
    */
    ICAO_CERTIFICATE_EXT_CRL_DIST_POINT_INCORRECT_DATA = 2415919678,
    /**
    * ICAO certificate extension: CRL dist point empty
    */
    ICAO_CERTIFICATE_EXT_CRL_DIST_POINT_EMPTY = 2415919679,
    /**
    * ICAO certificate extension: CRL dist point point missed
    */
    ICAO_CERTIFICATE_EXT_CRL_DIST_POINT_POINT_MISSED = 2415919680,
    /**
    * ICAO certificate: SN non-compliant
    */
    ICAO_CERTIFICATE_SN_NON_COMPLIANT = 2415919681,
    /**
    * ICAO certificate: Issuer SN non-compliant
    */
    ICAO_CERTIFICATE_ISSUER_SN_NON_COMPLIANT = 2415919682,
    /**
    * ICAO certificate: Subject SN non-compliant
    */
    ICAO_CERTIFICATE_SUBJECT_SN_NON_COMPLIANT = 2415919683,
    /**
    * ICAO certificate: Issuer attribute non-compliant
    */
    ICAO_CERTIFICATE_ISSUER_ATTRIBUTE_NON_COMPLIANT = 2415919684,
    /**
    * ICAO certificate: Subject attribute non-compliant
    */
    ICAO_CERTIFICATE_SUBJECT_ATTRIBUTE_NON_COMPLIANT = 2415919685,
    /**
    * ICAO certificate: Issuer subject country non-matching
    */
    ICAO_CERTIFICATE_ISSUER_SUBJECT_COUNTRY_NON_MATCHING = 2415919686,
    /**
    * ICAO certificate extension: CSCA alt names non-matching
    */
    ICAO_CERTIFICATE_EXT_CSCA_ALT_NAMES_NON_MATCHING = 2415919687,
    /**
    * ICAO certificate extension: Name change incorrect data
    */
    ICAO_CERTIFICATE_EXT_NAME_CHANGE_INCORRECT_DATA = 2415919688,
    /**
    * ICAO certificate extension: Name change non-compliant
    */
    ICAO_CERTIFICATE_EXT_NAME_CHANGE_NON_COMPLIANT = 2415919689,
    /**
    * ICAO certificate extension: Name change critical
    */
    ICAO_CERTIFICATE_EXT_NAME_CHANGE_CRITICAL = 2415919690,
    /**
    * ICAO certificate extension Doc type list: non-compliant
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_NON_COMPLIANT = 2415919691,
    /**
    * ICAO certificate extension Doc type list: Critical
    */
    ICAO_CERTIFICATE_EXT_DOC_TYPE_LIST_CRITICAL = 2415919692,
    /**
    * ICAO certificate extension: Optional critical
    */
    ICAO_CERTIFICATE_EXT_OPTIONAL_CRITICAL = 2415919693,
    /**
    * ICAO certificate: Subject non-compliant
    */
    ICAO_CERTIFICATE_SUBJECT_NON_COMPLIANT = 2415919694,
    /**
    * ICAO certificate: Subject common name non-compliant
    */
    ICAO_CERTIFICATE_SUBJECT_COMMON_NAME_NON_COMPLIANT = 2415919695,
    /**
    * ICAO COM: LDS version incorrect
    */
    ICAO_COM_LDS_VERSION_INCORRECT = 2415919136,
    /**
    * ICAO COM: LDS version missing
    */
    ICAO_COM_LDS_VERSION_MISSING = 2415919137,
    /**
    * ICAO COM: Unicode version incorrect
    */
    ICAO_COM_UNICODE_VERSION_INCORRECT = 2415919138,
    /**
    * ICAO COM: Unicode version missing
    */
    ICAO_COM_UNICODE_VERSION_MISSING = 2415919139,
    /**
    * ICAO COM: DGPM incorrect
    */
    ICAO_COM_DGPM_INCORRECT = 2415919140,
    /**
    * ICAO COM: DGPM missing
    */
    ICAO_COM_DGPM_MISSING = 2415919141,
    /**
    * ICAO COM: DGPM unexpected
    */
    ICAO_COM_DGPM_UNEXPECTED = 2415919142,
    /**
    * ICAO application: LDS version unsupported
    */
    ICAO_APPLICATION_LDS_VERSION_UNSUPPORTED = 2415919152,
    /**
    * ICAO application: Unicode version unsupported
    */
    ICAO_APPLICATION_UNICODE_VERSION_UNSUPPORTED = 2415919153,
    /**
    * ICAO application: LDS version inconsistent
    */
    ICAO_APPLICATION_LDS_VERSION_INCONSISTENT = 2415919154,
    /**
    * ICAO application: Unicode version inconsistent
    */
    ICAO_APPLICATION_UNICODE_VERSION_INCONSISTENT = 2415919155,
    /**
    * ASN signed data: OID incorrect
    */
    ASN_SIGNED_DATA_OID_INCORRECT = 2415919360,
    /**
    * ASN signed data: Version incorrect
    */
    ASN_SIGNED_DATA_VERSION_INCORRECT = 2415919520,
    /**
    * ASN signed data: Content OID incorrect
    */
    ASN_SIGNED_DATA_CONTENT_OID_INCORRECT = 2415919521,
    /**
    * ICAO signed data: Version incorrect
    */
    ICAO_SIGNED_DATA_VERSION_INCORRECT = 2415919361,
    /**
    * ICAO signed data: Digest algorithms empty
    */
    ICAO_SIGNED_DATA_DIGEST_ALGORITHMS_EMPTY = 2415919362,
    /**
    * ICAO signed data: Digest algorithms unsupported
    */
    ICAO_SIGNED_DATA_DIGEST_ALGORITHMS_UNSUPPORTED = 2415919363,
    /**
    * ICAO signed data: Signer infos multiple entries
    */
    ICAO_SIGNED_DATA_SIGNER_INFOS_MULTIPLE_ENTRIES = 2415919369,
    /**
    * ICAO signed data: Certificates missed
    */
    ICAO_SIGNED_DATA_CERTIFICATES_MISSED = 2415919536,
    /**
    * ICAO signed data: Certificates empty
    */
    ICAO_SIGNED_DATA_CERTIFICATES_EMPTY = 2415919537,
    /**
    * ICAO signed data: CRLs incorrect usage
    */
    ICAO_SIGNED_DATA_CRLS_INCORRECT_USAGE = 2415919538,
    /**
    * ICAO LDS object: Incorrect content OID
    */
    ICAO_LDS_OBJECT_INCORRECT_CONTENT_OID = 2415919364,
    /**
    * ICAO LDS object: DG number incorrect
    */
    ICAO_LDS_OBJECT_DG_NUMBER_INCORRECT = 2415919365,
    /**
    * ICAO LDS object: DG hash missing
    */
    ICAO_LDS_OBJECT_DG_HASH_MISSING = 2415919366,
    /**
    * ICAO LDS object: DG hash extra
    */
    ICAO_LDS_OBJECT_DG_HASH_EXTRA = 2415919367,
    /**
    * ICAO LDS object: Version incorrect
    */
    ICAO_LDS_OBJECT_VERSION_INCORRECT = 2415919368,
    /**
    * ICAO master list: Version incorrect
    */
    ICAO_MASTER_LIST_VERSION_INCORRECT = 2415919552,
    /**
    * ICAO Deviation list: Version incorrect
    */
    ICAO_DEVIATION_LIST_VERSION_INCORRECT = 2415919560,
    /**
    * BSI: Defect  list version incorrect
    */
    BSI_DEFECT_LIST_VERSION_INCORRECT = 2415919568,
    /**
    * BSI: Black list version incorrect
    */
    BSI_BLACK_LIST_VERSION_INCORRECT = 2415919576,
    /**
    * ASN signer info: Version incorrect
    */
    ASN_SIGNER_INFO_VERSION_INCORRECT = 2415919370,
    /**
    * ASN signer info: SID incorrect choice
    */
    ASN_SIGNER_INFO_SID_INCORRECT_CHOICE = 2415919371,
    /**
    * ASN signer info: SID digest algorithm not listed
    */
    ASN_SIGNER_INFO_SID_DIGEST_ALGORITHM_NOT_LISTED = 2415919372,
    /**
    * ASN signer info: Message digest attr missing
    */
    ASN_SIGNER_INFO_MESSAGE_DIGEST_ATTR_MISSING = 2415919373,
    /**
    * ASN signer info: Message digest attr data
    */
    ASN_SIGNER_INFO_MESSAGE_DIGEST_ATTR_DATA = 2415919374,
    /**
    * ASN signer info: Message digest attr value
    */
    ASN_SIGNER_INFO_MESSAGE_DIGEST_ATTR_VALUE = 2415919375,
    /**
    * ASN signer info: Content type attr missing
    */
    ASN_SIGNER_INFO_CONTENT_TYPE_ATTR_MISSING = 2415919376,
    /**
    * ASN signer info: Content type attr data
    */
    ASN_SIGNER_INFO_CONTENT_TYPE_ATTR_DATA = 2415919377,
    /**
    * ASN signer info: Content type attr value
    */
    ASN_SIGNER_INFO_CONTENT_TYPE_ATTR_VALUE = 2415919378,
    /**
    * ASN signer info: Signing time attr missing
    */
    ASN_SIGNER_INFO_SIGNING_TIME_ATTR_MISSING = 2415919387,
    /**
    * ASN signer info: Signing time attr data
    */
    ASN_SIGNER_INFO_SIGNING_TIME_ATTR_DATA = 2415919388,
    /**
    * ASN signer info: Signing time attr value
    */
    ASN_SIGNER_INFO_SIGNING_TIME_ATTR_VALUE = 2415919389,
    /**
    * ASN signer info: List content description attr missing
    */
    ASN_SIGNER_INFO_LIST_CONTENT_DESCRIPTION_ATTR_MISSING = 2415919390,
    /**
    * ASN signer info: List content description attr data
    */
    ASN_SIGNER_INFO_LIST_CONTENT_DESCRIPTION_ATTR_DATA = 2415919391,
    /**
    * Auth signer info: Certificate validity
    */
    AUTH_SIGNER_INFO_CERTIFICATE_VALIDITY = 2415919381,
    /**
    * Auth signer info: Certificate root is not trusted
    */
    AUTH_SIGNER_INFO_CERTIFICATE_ROOT_IS_NOT_TRUSTED = 2415919382,
    /**
    * Auth signer info: Certificate cannot find CSCA
    */
    AUTH_SIGNER_INFO_CERTIFICATE_CANNOT_FIND_CSCA = 2415919383,
    /**
    * Auth signer info: Certificate revoked
    */
    AUTH_SIGNER_INFO_CERTIFICATE_REVOKED = 2415919384,
    /**
    * Auth signer info: Certificate signature invalid
    */
    AUTH_SIGNER_INFO_CERTIFICATE_SIGNATURE_INVALID = 2415919385,
    /**
    * Notification: Unsupported image format
    */
    UNSUPPORTED_IMAGE_FORMAT = 2415919386,
    /**
    * MRZ: Document type unknown
    */
    MRZ_DOCUMENT_TYPE_UNKNOWN = 139272,
    /**
    * MRZ: Issuing state syntax error
    */
    MRZ_ISSUING_STATE_SYNTAX_ERROR = 139273,
    /**
    * MRZ: Name is void
    */
    MRZ_NAME_IS_VOID = 139274,
    /**
    * MRZ: Number incorrect checksum
    */
    MRZ_NUMBER_INCORRECT_CHECKSUM = 139277,
    /**
    * MRZ: Nationality syntax error
    */
    MRZ_NATIONALITY_SYNTAX_ERROR = 139278,
    /**
    * MRZ: DOB syntax error
    */
    MRZ_DOB_SYNTAX_ERROR = 139279,
    /**
    * MRZ: DOB error
    */
    MRZ_DOB_ERROR = 139280,
    /**
    * MRZ: DOB incorrect checksum
    */
    MRZ_DOB_INCORRECT_CHECKSUM = 139281,
    /**
    * MRZ: Sex incorrect
    */
    MRZ_SEX_INCORRECT = 139282,
    /**
    * MRZ: DOE syntax error
    */
    MRZ_DOE_SYNTAX_ERROR = 139283,
    /**
    * MRZ: DOE error
    */
    MRZ_DOE_ERROR = 139284,
    /**
    * MRZ: DOE incorrect checksum
    */
    MRZ_DOE_INCORRECT_CHECKSUM = 139285,
    /**
    * MRZ: Optional data incorrect checksum
    */
    MRZ_OPTIONAL_DATA_INCORRECT_CHECKSUM = 139286,
    /**
    * MRZ: Incorrect checksum
    */
    MRZ_INCORRECT_CHECKSUM = 139287,
    /**
    * MRZ: Incorrect
    */
    MRZ_INCORRECT = 139288,
    /**
    * Biometrics: Format owner missing
    */
    BIOMETRICS_FORMAT_OWNER_MISSING = 2415984640,
    /**
    * Biometrics: Format owner incorrect
    */
    BIOMETRICS_FORMAT_OWNER_INCORRECT = 2416050176,
    /**
    * Biometrics: Format type missing
    */
    BIOMETRICS_FORMAT_TYPE_MISSING = 2416115712,
    /**
    * Biometrics: Format type incorrect
    */
    BIOMETRICS_FORMAT_TYPE_INCORRECT = 2416181248,
    /**
    * Biometrics: Type incorrect
    */
    BIOMETRICS_TYPE_INCORRECT = 2416246784,
    /**
    * Biometrics: Subtype missing
    */
    BIOMETRICS_SUBTYPE_MISSING = 2416312320,
    /**
    * Biometrics: Subtype incorrect
    */
    BIOMETRICS_SUBTYPE_INCORRECT = 2416377856,
    /**
    * Biometrics: BDB image missing
    */
    BIOMETRICS_BDB_IMAGE_MISSING = 2416443392,
    /**
    * Biometrics: BDB format ID incorrect
    */
    BIOMETRICS_BDB_FORMAT_ID_INCORRECT = 2416508928,
    /**
    * Biometrics: BDB version incorrect
    */
    BIOMETRICS_BDB_VERSION_INCORRECT = 2416574464,
    /**
    * Biometrics: BDB data length incorrect
    */
    BIOMETRICS_BDB_DATA_LENGTH_INCORRECT = 2416640000,
    /**
    * Biometrics: BDB Data Gender
    */
    BIOMETRICS_BDB_DATA_GENDER = 2416967680,
    /**
    * Biometrics: BDB Data Eye Color
    */
    BIOMETRICS_BDB_DATA_EYE_COLOR = 2417033216,
    /**
    * Biometrics: BDB Data Hair Color
    */
    BIOMETRICS_BDB_DATA_HAIR_COLOR = 2417098752,
    /**
    * Biometrics: BDB Data Pose Angle Yaw
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_YAW = 2417164288,
    /**
    * Biometrics: BDB Data Pose Angle Pitch
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_PITCH = 2417229824,
    /**
    * Biometrics: BDB Data Pose Angle Roll
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_ROLL = 2417295360,
    /**
    * Biometrics: BDB Data Pose Angle U Yaw
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_U_YAW = 2417360896,
    /**
    * Biometrics: BDB Data Pose Angle U Pitch
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_U_PITCH = 2417426432,
    /**
    * Biometrics: BDB Data Pose Angle U Roll
    */
    BIOMETRICS_BDB_DATA_POSE_ANGLE_U_ROLL = 2417491968,
    /**
    * Biometrics: BDB Data Face Image Type
    */
    BIOMETRICS_BDB_DATA_FACE_IMAGE_TYPE = 2417557504,
    /**
    * Biometrics: BDB Data Image Data Type
    */
    BIOMETRICS_BDB_DATA_IMAGE_DATA_TYPE = 2417623040,
    /**
    * SI: PACE Info Unsupported Std Parameters
    */
    SI_PACE_INFO_UNSUPPORTED_STD_PARAMETERS = 2432696320,
    /**
    * SI: PACE Info Deprecated Version
    */
    SI_PACE_INFO_DEPRECATED_VERSION = 2432696321,
    /**
    * SI: PACE Domain Params Using Std Ref
    */
    SI_PACE_DOMAIN_PARAMS_USING_STD_REF = 2432696322,
    /**
    * SI: PACE Domain Params Unsupported Algorithm
    */
    SI_PACE_DOMAIN_PARAMS_UNSUPPORTED_ALGORITHM = 2432696323,
    /**
    * SI: CA Info Incorrect Version
    */
    SI_CA_INFO_INCORRECT_VERSION = 2432696324,
    /**
    * SI: CA PublicKey Unsupported Algorithm
    */
    SI_CA_PUBLIC_KEY_UNSUPPORTED_ALGORITHM = 2432696325,
    /**
    * SI: CA Domain Params Unsupported Algorithm
    */
    SI_CA_DOMAIN_PARAMS_UNSUPPORTED_ALGORITHM = 2432696326,
    /**
    * SI: TA Info Incorrect Version
    */
    SI_TA_INFO_INCORRECT_VERSION = 2432696327,
    /**
    * SI: TA Info File ID For Version 2
    */
    SI_TA_INFO_FILE_ID_FOR_VERSION_2 = 2432696328,
    /**
    * SI: eID Security Unsupported Digest Algorithm
    */
    SI_EID_SECURITY_UNSUPPORTED_DIGEST_ALGORITHM = 2432696329,
    /**
    * SI: RI info incorrect version
    */
    SI_RI_INFO_INCORRECT_VERSION = 2432696330,
    /**
    * SI: RI domain params unsupported algorithm
    */
    SI_RI_DOMAIN_PARAMS_UNSUPPORTED_ALGORITHM = 2432696331,
    /**
    * SI: AA info incorrect version
    */
    SI_AA_INFO_INCORRECT_VERSION = 2432696332,
    /**
    * SI: AA info unsupported algorithm
    */
    SI_AA_INFO_UNSUPPORTED_ALGORITHM = 2432696333,
    /**
    * SI: AA info inconsistent algorithm reference
    */
    SI_AA_INFO_INCONSISTENT_ALGORITHM_REFERENCE = 2432696334,
    /**
    * SI: PACE Info Not Available
    */
    SI_STORAGE_PACE_INFO_NOT_AVAILABLE = 2432696576,
    /**
    * SI: PACE Info No Std Parameters
    */
    SI_STORAGE_PACE_INFO_NO_STD_PARAMETERS = 2432696577,
    /**
    * SI: PACE Info No Matching Domain Params
    */
    SI_STORAGE_PACE_INFO_NO_MATCHING_DOMAIN_PARAMS = 2432696578,
    /**
    * SI: CA Info Not Available
    */
    SI_STORAGE_CA_INFO_NOT_AVAILABLE = 2432696579,
    /**
    * SI: CA Domain Params No Required Option
    */
    SI_STORAGE_CA_DOMAIN_PARAMS_NO_REQUIRED_OPTION = 2432696580,
    /**
    * SI: CA Domain Params Not Available
    */
    SI_STORAGE_CA_DOMAIN_PARAMS_NOT_AVAILABLE = 2432696581,
    /**
    * SI: CA Anonymous Infos
    */
    SI_STORAGE_CA_ANONYMOUS_INFOS = 2432696582,
    /**
    * SI: CA Info No Matching Domain Params
    */
    SI_STORAGE_CA_INFO_NO_MATCHING_DOMAIN_PARAMS = 2432696583,
    /**
    * SI: CA Info No Matching Public Key
    */
    SI_STORAGE_CA_INFO_NO_MATCHING_PUBLIC_KEY = 2432696584,
    /**
    * SI: CA Incorrect Infos Quantity
    */
    SI_STORAGE_CA_INCORRECT_INFOS_QUANTITY = 2432696585,
    /**
    * SI: TA Info Not Available
    */
    SI_STORAGE_TA_INFO_NOT_AVAILABLE = 2432696586,
    /**
    * SI: Card Info Locator Multiple Entries
    */
    SI_STORAGE_CARD_INFO_LOCATOR_MULTIPLE_ENTRIES = 2432696587,
    /**
    * SI: eID Security Info Multiple Entries
    */
    SI_STORAGE_EID_SECURITY_INFO_MULTIPLE_ENTRIES = 2432696588,
    /**
    * SI: Privileged TI Multiple Entries
    */
    SI_STORAGE_PRIVILEGED_TI_MULTIPLE_ENTRIES = 2432696589,
    /**
    * SI: Privileged TI Incorrect Usage
    */
    SI_STORAGE_PRIVILEGED_TI_INCORRECT_USAGE = 2432696590,
    /**
    * SI: RI domain params multiple entries
    */
    SI_STORAGE_RI_DOMAIN_PARAMS_MULTIPLE_ENTRIES = 2432696591,
    /**
    * SI: Storage PACE Info Non Consistant
    */
    SI_STORAGE_PACE_INFO_NON_CONSISTANT = 2432696592,
    /**
    * CV Certificate: Profile incorrect version
    */
    CV_CERTIFICATE_PROFILE_INCORRECT_VERSION = 2432696833,
    /**
    * CV Certificate: Validity
    */
    CV_CERTIFICATE_VALIDITY = 2432696834,
    /**
    * CV Certificate: Non CVCA domain parameters
    */
    CV_CERTIFICATE_NON_CVCA_DOMAIN_PARAMETERS = 2432696835,
    /**
    * CV Certificate: Private key incorrect version
    */
    CV_CERTIFICATE_PRIVATE_KEY_INCORRECT_VERSION = 2432696836,
    /**
    * TA: PACE static binding used
    */
    TA_PACE_STATIC_BINDING_USED = 2432697088,
    /**
    * Auth ML signer info: Certificate validity
    */
    AUTH_ML_SIGNER_INFO_CERTIFICATE_VALIDITY = 2449473813,
    /**
    * Auth ML signer info: Certificate root is not trusted
    */
    AUTH_ML_SIGNER_INFO_CERTIFICATE_ROOT_IS_NOT_TRUSTED = 2449473814,
    /**
    * Auth ML signer info: Certificate cannot find CSCA
    */
    AUTH_ML_SIGNER_INFO_CERTIFICATE_CANNOT_FIND_CSCA = 2449473815,
    /**
    * Auth ML signer info: Certificate revoked
    */
    AUTH_ML_SIGNER_INFO_CERTIFICATE_REVOKED = 2449473816,
    /**
    * Auth ML signer info: Certificate signature invalid
    */
    AUTH_ML_SIGNER_INFO_CERTIFICATE_SIGNATURE_INVALID = 2449473817,
    /**
    * Country Codes from certificate chain don't match
    */
    ICAO_CERTIFICATE_CHAIN_COUNTRY_NON_MATCHING = 2415919696,
    /**
    * Country Codes from certificate and visual MRZ don't match
    */
    ICAO_CERTIFICATE_VISUAL_MRZ_COUNTRY_NON_MATCHING = 2415919697,
    /**
    * Incorrect MRZ, country code doesn't match codes from Visual MRZ
    */
    MRZ_COUNTRY_CODE_VISUAL_MRZ_NON_MATCHING = 139289,
    /**
    * Country Codes from certificate and DG1 MRZ don't match
    */
    ICAO_CERTIFICATE_MRZ_COUNTRY_NON_MATCHING = 2415919698
}
